<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
?>

<div id="product-review-container" class="product-rates-wrap" data-role="product-review"></div>

<?php echo $block->getChildHtml(); ?>

<script type="text/x-magento-init">
    {
        "*": {
            "Magento_Review/js/process-reviews": {
                "productReviewUrl": "<?php /* @escapeNotVerified */ echo $block->getProductReviewUrl();?>"
            }
        }
    }
</script>

<script>
require([
  'jquery',
], function($){

    $(document).ready(function() {
        $('#product-review-container').load("<?php /* @escapeNotVerified */ echo $block->getProductReviewUrl();?>");
    });
  });
  
</script>
